*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body{
    background: url("background.jpg") no-repeat center center fixed; 
    background-size: cover;
    opacity: 1;  
    /* height: 100vh;
    color: #000000; */
}

body::before{
    content: "";
    position: absolute;
    inset: 0;
    background: url("img/background.jpg") no-repeat center;
    background-size: cover;
    filter: blur(5px);
    z-index: -1;
}

nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 50px;
    background: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px);
}

.logo{
    font-size: 30px;
}

nav ul{
    display: flex;
    list-style: none;
    gap: 20px;
    margin-left: auto;
    font-size: large;
}

nav a{
    text-decoration: none;
    color: white;
    font-weight: bold;
    transition: 0.3s;
}

nav a:hover{
    color: #ffd369;
}

.container{
    text-align: center;
    margin-top: 100px;
}

.container h1{
    margin-bottom: 40px;
    font-size: 50px;
}

.team{
    display: flex;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
    color: rgb(0, 0, 0);
    font-size: 30px;
    font-style: bold;
}


.card{
    background: rgba(255, 255, 255, 0.15);
    padding: 20px 40px;
    border-radius: 15px;
    transition: 0.3s;
    font-size: large;
}

.card:hover{
    background: rgba(255, 255, 255, 0.3);
    transform: scale(1.1);
}